---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.24.1 - https://alpinelinux.org/cloud
end_of_life: '2028-06-01'
firmware: uefi
image_key: 3.24.1-aarch64-uefi-tiny-vm-generic
name: alpine-3.24.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.24.1
revision: '0'
version: '3.24'
built: '2026-06-16T21:17:28.622081'
uploaded: '2026-06-16T22:34:40.160207'
signed: '2026-06-17T00:41:35.257722'
released: '2026-06-17T13:22:38.305067'
artifacts:
metadata_updated: '2026-06-17T13:22:38.305450'
